KDE 4.9 PyKDE API Reference

- KDE's Python API

# Emoticon Class Reference

`from PyKDE4.kutils import *`

Namespace: KEmoticonsProvider

## Detailed Description

## Attributes

QString | matchText
QString | matchTextEscaped
QString | picHTMLCode
QString | picPath

## Methods

| __init__ (self)
bool | operator < (self, KEmoticonsProvider.Emoticon e)

## Method Documentation

__init__ | ( |  | self ) |

bool operator < | ( | self, |
|  | KEmoticonsProvider.Emoticon | e
| ) |  |  |

## Attribute Documentation

QString matchText

QString matchTextEscaped

QString picHTMLCode

QString picPath